﻿.grid-boxes {
	margin: 10px 0;
}
.rows2, .rows3, .rows4 {
	float: left;
	margin: 10px;
	border: 1px solid #D7D7D7;
	box-shadow: 0 0 10px #B3B3B3;
	padding: 20px 10px;
}
.rows2:hover, .rows3:hover, .rows4:hover {
	box-shadow: 0 0 15px #939393;
}
.rows2 {
	width: 448px;
}
.rows3 {
	width: 284px;
}
.rows4 {
	width: 203px;
}
.columns2 h3, .column3 h3, .columns2 h2, .column3 h2 {
	margin-bottom: 5px;
}
.columns1 h2 {
	margin-bottom: 10px;
}
.rows2 ul, .rows3 ul, .rows4 ul {
	margin: 0 0 0 5px;
}
.rows2 li, .rows3 li, .rows4 li {
	margin-bottom: 5px;
}
